QGIS Python Plugins Repository

Version: [1180] cartogram3 3.0.4

Changelog
- 3.0.4 (2019-09-24):
   - fix pending deprecation: QgsGeometry().set() marked as deprecated

Approved
yes
Author
peippo
Uploaded
Sept. 24, 2019, 2:45 a.m.
Minimum QGIS version
2.99.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members